<?php
include_once("../php/config.php");
$datos = array();
$sql = mysql_query("select * from ventas where folio='".$_GET['id']."' and estado!='Anulada'") or die(mysql_error());
$datos["folio"] = @mysql_result($sql,0,"id_venta");
$datos["hora"] = @mysql_result($sql,0,"hora");
$datos["monto"] = @mysql_result($sql,0,"total");
$datos["cliente"] = @mysql_result($sql,0,"cliente");
$datos["nota"] = @mysql_result($sql,0,"nota");
$tr = "<span id='id_venta0'>ID: </span><span style='color:black' class='text-success' id='id_venta'>".$datos["folio"]."</span><br>";
$tr .= "<span class=''>Cliente: </span><span class='text-success' id='lb-cliente'>".$datos["cliente"]."</span>";
$tr .= "<br><span class=''>Fecha: </span><span class='text-success' id='lb-fecha'>".$datos["hora"]."</span>";
$tr .= "<br><b>TOTAL VENTA: </b><span class='text-success' id='lb-total'>".decimal($datos["monto"])."</span>";


echo $tr;
?>